.map {
    width: 100%;
    height: 64.4%;
}

.mapbag {
    width: 100%;
    height: 64.4%;
    position: absolute;
    background-color: #5a8936;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.80;
}

.mail_from {
    position: relative;
    top: -20%;
    margin: 0 auto;
    width: 72.6%;
    height: 66.67%;
    min-width: 870px;
    min-height: 620px;
    font-weight: lighter;
}

.from_l {
    box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    float: left;
    width: 69%;
    height: 100%;
    background-color: #fff;
}

.from_t {
    font-size: 1.43em;
    width: 80%;
    height: 70%;
    margin: 10% auto;
    color: #666666;
}

/* .from_t td{
	padding-left: 5%;
} */
.from_t input {
    color: #333333;
    font-weight: bold;
    font-size: 1.57em;
    border: none;
    width: 100%;
    height: 100%;
    margin: 0;
}

.from_t input:focus {
    color: #333333;
    font-weight: bold;
    font-size: 1.57em;
    border: none;
    width: 100%;
    height: 100%;
    margin: 0;
    outline: none;
}

.from_t th {
    font-size: 1.57em;
    color: #9abd80;
    font-weight: bold;
    text-align: left;
}

.bor {
    border-bottom: 1px solid #dddddd;

}



.from_r {
    float: left;
    width: 31%;
    height: 100%;
    background-color: #5a8936;
    color: #fff;
    font-size: 1.43em;
}

.Contact {
    width: 80%;
    margin: 11% auto;
    height: 80%;
}

.from_r span {
    display: block;
    padding-top: 2.3em;
    line-height: 1.8em;
    font-weight: lighter;
}

.addico {
	width: 0.75em;
    height: 1em;
    background-image: url(../img/content/icon_01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.telico {
	width: 1em;
	height: 1em;
    background-image: url(../img/content/icon_02.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.nml{
    width: 1em;
    height: 1em;
    background-image: url(../img/content/nml.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.mailico {
	width: 1em;
	height: 0.75em;
    background-image: url(../img/content/icon_03.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;

}

.past {
    width: 165px;
    height: 55px;
    float: right;
    background-color: #72a44b;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    display: block;
    text-align: center;
    line-height: 1.8em;
    text-decoration: none;
    outline:none;
    outline-color: rgba(255,255,255,0);
    border: 0;
}
button{


outline:none;


}
/*.past:focus{outline:none;background-color: #48662f;}*/
.past:active{outline:none;background-color: #48662f;}